Subject: DMCA
From: kapil goswami <[email-masked]>
To: Tushar Raina <[email-masked]>, Subir C <[email-masked]>
Date: Wed, 23 May 2012 04:51:22 +0530 (IST)

Name: Lacey Sayers
Number: 819 -432 -0923
Best time:  tomorrow at 4 pm

Dane: Hi Lacey
Lacey: Hi
Lacey: Is there a location I can visit near sherbrooke, QC or how does this all work
Dane: I can let you know that here
Dane: First of all…..We take over the management of your debts
Dane: You make one low monthly payment into our Government supervised trust account.
Dane: We can’t spend your money but we can re-direct your payment to your Creditors
Dane: Each of your Creditors gets paid on time, once a month
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts.
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges
Lacey: and is there a fee for your service
Dane: Yes, we can come to that, however at this point I don’t know if you would even qualify for the program
Dane: Would you like to know if you can qualify for the program?
Lacey: yes i would please
Dane: Well in order for us to help you further we need to understand more about your particular debt situation.
Dane: What’s your full name and telephone number?
Lacey: Lacey Sayers 819 -432 -0923
Dane: Thanks for the number; I will have one of our debt consultants call you to discuss your particular debt situation.
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call?
Lacey: tomorrow at 4 pm
Dane: We will do our absolute best to call you at 4 PM but failing that we will call you back within the next two business hours as a minimum.
Dane: Thanks for visiting debt managers
Dane: Bye for now
Lacey: ok no prob
Lacey: gyujikolp;[]